.pbmit-ihbox-style-3 .pbmit-ihbox-box{
	display: grid;
	gap: 90px;
}
.pbmit-ihbox-style-3 .pbmit-element-subtitle {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
}
.pbmit-ihbox-style-3 .pbmit-element-title{
	font-size: 30px;
	line-height: 38px;
	margin-bottom: 12px;
	font-weight: 500;
}
.pbmit-ihbox-style-3 .pbmit-ihbox-svg,
.pbmit-ihbox-style-3 .pbmit-ihbox-icon {
	display: inline-block;
}
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper,
.pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper{
	font-size: 70px;
	line-height: 70px;
	text-align: right;
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper img{
	height: 70px;
	width: 70px;
	max-width: 70px;
	object-fit: cover;
}
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-type-text {
	font-size: 100px;
	line-height: 100px;
}
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-3:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-3:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-3:hover .pbmit-ihbox-icon-type-image,
.pbmit-ihbox-style-3:hover .pbmit-ihbox-icon-type-text {
	animation: pbmit_verticle_icon 1.1s ease-out;
}
.pbmit-element-viewtype-carousel .pbmit-ihbox-style-13 {
	padding-top: 5px;
}
.pbmit-element-viewtype-carousel.pbmit-element-miconheading-style-13 .swiper-container {
	padding-left: 5px;
}
@keyframes pbmit_verticle_icon {
	16.65% {
		transform: translateY(8px)
	}
	33.3% {
		transform: translateY(-6px)
	}
	49.95% {
		transform: translateY(4px)
	}
	66.6% {
		transform: translateY(-2px)
	}
	83.25% {
		transform: translateY(1px)
	}
	100% {
		transform: translateY(0)
	}
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-3 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-advasy-white-color);
	fill: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox-style-3 .pbmit-ihbox-btn a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox-style-3 .pbmit-element-subtitle a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox-style-3 .pbmit-element-title a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox-style-3 .pbmit-element-subtitle,
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox-style-3 .pbmit-element-title{
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-elementor-bg-color-white .pbmit-ihbox .pbmit-heading-desc{
	color: inherit;
}